Yuv2topam User Manual(0)

NAME
yuy2topam - convert YUY2 bytes to PAM

SYNOPSIS
yuy2topam -width=pixels -height=pixels [filename]

DESCRIPTION

This program is part of Netpbm(1)

yuy2topam reads raw YUY2 bytes as input and produces a PAM image as output. The input file is just YUY2 bytes. You have to specify the width and height on the command line, since the program obviously can't get them from the file. The output image has maxval 255.

SEE ALSO
pam(5)

AUTHOR
Michael Haardt <michael@moria.de>.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/yuy2topam.html